Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: Hermes v5.1 cIOS 224 problem

  1. #1
    New Member jerseywii's Avatar
    Join Date
    Jan 2009
    Location
    North Jersey
    Posts
    124
    Thanks
    14
    Thanked 16 Times in 14 Posts

    Hermes v5.1 cIOS 224 problem

    So I need cIOS 224 (base 57) on my Wii to play this game. However, after installing cIOS 224 (base 57) using IOS 249 with the Hermes v5.1 Installer it seems 224 is not showing up in setting for anything. I've also tried installing the extracted wad that is specifically the cIOS 224 (57) by itself as well with no results.

    I've checked WiiFlow and USB Config and it has not shown up in either.

    Anyone have a similar problem or know a fix?

    Also, what tool can I run to make a list of the IOS & cIOS i have installed?

    THANKS!

    SOLVED: Using the wad for cIOS 224 v5 AND NOT v5.1 for some reason did the trick. I think it's most likely due to my 4.1U
    Last edited by jerseywii; 11-09-2010 at 10:44 AM. Reason: solved
    Give me a thanks if anything i said was useful or you found it remotely intuitive

    4.1U Softmodded and Cherished
    **cIOS38 rev17, Hermes v4, Priiloader 0.3b, Bootmii / boot2, USB Loader GX v849, 1TB Iomega Prestige Desktop Drive WBFS Formatted**

    3.4U Softmodded and Built From Parts
    3.2U Softmodded / Bricked

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by jerseywii View Post
    So I need cIOS 224 (base 57) on my Wii to play this game. However, after installing cIOS 224 (base 249) using IOS 249 with the Hermes v5.1 Installer it seems 224 is not showing up in setting for anything. I've also tried installing the extracted wad that is specifically the cIOS 224 (57) by itself as well with no results.

    I've checked WiiFlow and USB Config and it has not shown up in either.

    Anyone have a similar problem or know a fix?

    Also, what tool can I run to make a list of the IOS & cIOS i have installed?

    THANKS!
    I assume you meant base 57 instead of base 249. Use a wad manager to install the 224 wad from here.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #3
    New Member
    Join Date
    Jun 2009
    Posts
    88
    Thanks
    17
    Thanked 19 Times in 12 Posts
    I'm having the same issues - U have to make sure you you have the lastest version that support v5.1

    What is this 249 base 57? does this need to be udated as well?

  4. #4
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by thescot33 View Post
    I'm having the same issues - U have to make sure you you have the lastest version that support v5.1

    What is this 249 base 57? does this need to be udated as well?
    249 should not be base 57, because that would mean it wasn't rev17. If you look at the link I gave you, it will give you a recommended setup.
    202v5.1 base 60
    222v4 base 38
    223v4 base 38 merged with 37
    224v5.1 base 57

    If you followed one of the guides on here you should have all your cIOS's with the correct versions and bases.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  5. 1 User Says Thank You JoostinOnline For This Useful Post


  6. #5
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    cIOS rev 20 base 57 works just fine.

    OP - Use Cfg USB loader, you should see "224-Mload".
    Damn I suck!!!!

  7. 1 User Says Thank You Krank For This Useful Post


  8. #6
    New Member
    Join Date
    Jun 2009
    Posts
    88
    Thanks
    17
    Thanked 19 Times in 12 Posts
    I just updated to CIOSX r19 base 57 - seemed to install ok

    CFG 60 - can see 224-mload but still stays on loading... screen - doesn't lock up

    I installed that file for your website

    cfg loads it says:
    ios(224) mload
    Base: ios 37 mload rev 5.1

  9. #7
    New Member
    Join Date
    Jun 2009
    Posts
    88
    Thanks
    17
    Thanked 19 Times in 12 Posts
    Did a check with Dop-mii and I didn't have and ios57 - found it and installed ??? still nothing

    Do I need to reinsalled the custom ciosx r19 now that 57 is in the system?

  10. #8
    New Member
    Join Date
    Jun 2009
    Posts
    88
    Thanks
    17
    Thanked 19 Times in 12 Posts
    http://www.wiihacks.com/wii-games/71...tml#post454797

    Quote Originally Posted by Krank View Post

    I installed cIOSx Rev 19 Base57 to Slot 250 (Get it the same place as 2224). Set the game to load with IOS250 (all other settings deafault).
    installing the cIOSx in 250 with 57 base worked for me in CFG rev60

    Thanks for the help - thumbs up

    Cheers
    Last edited by thescot33; 11-09-2010 at 11:17 AM.

  11. #9
    New Member jerseywii's Avatar
    Join Date
    Jan 2009
    Location
    North Jersey
    Posts
    124
    Thanks
    14
    Thanked 16 Times in 14 Posts
    Quote Originally Posted by JoostinOnline View Post
    249 should not be base 57, because that would mean it wasn't rev17. If you look at the link I gave you, it will give you a recommended setup.
    202v5.1 base 60
    222v4 base 38
    223v4 base 38 merged with 37
    224v5.1 base 57

    If you followed one of the guides on here you should have all your cIOS's with the correct versions and bases.
    Just so you know 249[57] rev20 did in fact allow me to play all the games I had problems with.
    Give me a thanks if anything i said was useful or you found it remotely intuitive

    4.1U Softmodded and Cherished
    **cIOS38 rev17, Hermes v4, Priiloader 0.3b, Bootmii / boot2, USB Loader GX v849, 1TB Iomega Prestige Desktop Drive WBFS Formatted**

    3.4U Softmodded and Built From Parts
    3.2U Softmodded / Bricked

  12. #10
    New Member
    Join Date
    Sep 2010
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Cios 224 update

    I was not able to find a post I was looking for so I thought I would ask. I did a cios 224 update and went back to my games on a HD through GX loader, everything works fine till I click on any game. GX loader just freezes. this also happens when I try and go through Coverfloader.

    The only one I can load a backup of my games are through neogamma.

    Any suggestions to get things to load through GX loader again.

Page 1 of 3 123 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •